Subject: [VCARDDAV] Comments on draft-ietf-vcarddav-webdav-mkcol-03

From: Simon Vaillancourt <[email-masked]>
Date: Mon, 02 Mar 2009 11:03:43 -0500

Hello,

The draft is pretty good, I just have one question/issue with the response:
Why define a mkcol-response element rather than use the already existing 
multistatus response element (even if there will always be only one 
response element). It seems to me that it would fit better with the rest 
of the WebDAV protocol.

Thanks,
Simon

---

From: Julian Reschke <[email-masked]>
Date: Mon, 02 Mar 2009 17:14:22 +0100

> response element). It seems to me that it would fit better with the rest 

I don't think we have ever used <multistatus> with a success code other 
than 207, so, I, personally, would find that confusing...

BR, Julian